/*
Theme Name:     yolo-sofani-child
Description:    
Author:         admin
Template:       yolo-sofani

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



.yolo-footer-wrapper.footer-default .wpb_wrapper .wpb_wrapper .wpb_wrapper ul.custom-list li a {
  border-bottom: 1px solid #dedede;
}

header.header-8 .yolo-header-nav-wrapper .container .yolo-header-wrapper .header-center .menu-wrapper #main-menu > li > a {
  padding-top: 65px;
  padding-bottom: 65px;
  font-family: 'Roboto Condensed';
  color: #ffffff;
  -webkit-transition: all 0s ease 0s;
  -o-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
}

element.style {
    font-size: 50px;
    color: #6bcae6;
    text-align: center;
    letter-spacing: normal;
}

.widget_shopping_cart_icon > i.wicon + span.total {
    position: absolute;
    top: 5px;
    right: 0px;
    width: 20px;
    height: 20px;
    font-size: 10px;
    text-align: center;
    line-height: 20px;
    background-color: #eeeeee;
    color: #ffffff;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.my-wishlist-wrapper a.yolo-wishlist span.total {
    position: absolute;
    top: 0;
    right: 0px;
    width: 20px;
    height: 20px;
    font-size: 10px;
    text-align: center;
    line-height: 20px;
    background-color: #eeeeee;
    color: #ffffff;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

element.style {
    font-size: 50px;
    color: #6bcae6;
    text-align: center;
    letter-spacing: normal;
}

.yolo-testimonial.testimonial-carousel > i {
    font-size: 36px;
    color: #999999;
}


.yolo-footer-wrapper.footer-default .wpb_wrapper .wpb_wrapper h3:before {
    position: absolute;
    content: '';
    width: 75px;
    height: 2px;
    background: #999999;
    left: 0;
    margin-top: 40px;
}
    .yolo-footer-wrapper.footer-default .wpb_wrapper .wpb_wrapper .wpb_wrapper .icon-btt i {
    background-color: #4c4c4c;
}
.yolo-footer-wrapper.footer-default .wpb_wrapper .wpb_wrapper .wpb_wrapper .icon-btt i:after {
    content: '';
    width: 100%;
    height: 100%;
    border: 1px solid #eeeeee;
    left: 0;
    top: 0;
    position: absolute;
    border-radius: 100%;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.header-8 .yolo-top-bar aside .textwidget i {
    padding-right: 10px;
    color: #eeeeee;
}

header.header-8 .yolo-header-nav-wrapper .container .yolo-header-wrapper .header-center .menu-wrapper #main-menu > li > a {
    padding-top: 65px;
    padding-bottom: 65px;
    font-family: 'Roboto Condensed';
    color: #5a5a5a;
    -webkit-transition: all 0s ease 0s;
    -o-transition: all 0s ease 0s;
    transition: all 0s ease 0s;
}

header.yolo-main-header .yolo-header-wrapper .yolo-main-menu > li:hover > a {
    color: #000000!important;
  }
  header.yolo-main-header .yolo-header-wrapper .yolo-main-menu li.current-menu-item > a {
    color: #000000 !important;
  }
  header.yolo-main-header .yolo-header-wrapper .yolo-main-menu li.menu-item-has-children:hover > a {
    color: #000000 !important;
  }

.woocommerce div.product span.price, .woocommerce div.product p.price {
    font-size: 16px;
    font-weight: 600;
    color: #000000  !important;
    display: block;
    padding: 5px 0px;
}
.site-content-archive-product .yolo-filter-categories li.current-cat a {
    color: #000000;
}
.yolo-sticky-wrapper.is-sticky > .yolo-header-nav-wrapper.sticky-scheme-dark.sticky-on {
    background-color: #1e1e1e !important;
  }
  header.yolo-main-header .yolo-header-nav-wrapper {
    background-color: #FFFFFF;
  }
  .yolo-top-bar {
  background-color: #1e1e1e;
  color: #7f7f7f;
  position: relative;
  z-index: 998;
  font-size: 14px;
  font-weight: 400;
  line-height: 50px;
}
.vc_custom_1460391072645 {
    background-color: #1e1e1e !important;
}
.header-8 .yolo-top-bar {
    border-bottom: 1px solid #353535;
}
.header-8 .yolo-top-bar aside {
    border-left: 1px solid #353535;
    padding: 0 20px;
}
.page-about-us .page-content .entry-content .wpb_wrapper h2:before {
  position: absolute;
  content: '';
  top: 50%;
  left: 0;
  width: 6%;
  height: 8%;
  background: #2a2a2a;
}

  header.yolo-main-header .yolo-header-wrapper .yolo-main-menu > li > a {
    color: #f4f4f4;
    font-family: 'Roboto Condensed';
    font-weight: 400;
    font-size: 16px;
  }
  .sidebar h4.widget-title span, .wpb_widgetised_column h4.widget-title span {
    padding-left: 30px;
    color: #333333;
    font-family: "Roboto Condensed";
    font-size: 18px;
}
.site-content-single-product .single-product-info .summary-product-wrap h1.product_title {
    color: #444444;
    font-weight: normal;
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 1.4;
    font-family: "Roboto Condensed";
}

header.header-8 .yolo-header-nav-wrapper .container .yolo-header-wrapper .header-right .header-customize-right .shopping-cart-wrapper .widget_shopping_cart_content .widget_shopping_cart_icon i.wicon {
  color: #969696;
}
header.header-8 .yolo-header-nav-wrapper .container .yolo-header-wrapper .header-right .header-customize-right .my-wishlist .widget_shopping_wishlist_content .my-wishlist-wrapper a i {
  color: #969696;;
}
.yolo-page-title-section .yolo-breadcrumb-wrap ul.breadcrumbs {
    display: none !important;
}

header.yolo-main-header .header-logo > a > img {
    max-height: 64px;
    padding-top: 49px;
    padding-bottom: 38px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    max-width: none;
  }
  
  .block-center-inner h1 {
    text-transform: uppercase !important;
    color: #fff !important;
    font-size: 46px !important;
    line-height: 34px !important;
    padding-bottom: 120px;
}

.site-content-single-product .single-product-info .summary-product-wrap h1.product_title {
    color: #444444;
    font-weight: normal;
    font-size: 35px;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 1.4;
    font-family: "Roboto Condensed";
}

.site-content-single-product .single-product-info {
    padding: 50px 0px;
}

.yolo-top-bar {
    color: #e6e6e6;
}


header.yolo-main-header .yolo-header-nav-wrapper {
    background-color: #FFFFFF;
    z-index: 1;
}
.cart_list_wrapper has-cart  {
    z-index:999;
}

.yolo-header-nav-wrapper .container .yolo-header-wrapper .header-right .header-customize-right .shopping-cart-wrapper {
  margin-left: 20px;
  z-index :999;
}

#menu-mattress-size-seletor, #menu-mattress-ensemble-size-selector {
  margin-left:0;
  padding-left:0;
}

#menu-mattress-size-seletor li{
  list-style:none;
  margin-left:20px;
}

#menu-mattress-ensemble-size-selector li{
  list-style:none;
  margin-left:20px;
}